Subject: RE: bug#1477: 23.0.60; Customize "not marked HIDDEN" is unclear

From: "Drew Adams" <[email-masked]>
Date: Sun, 10 Jul 2011 14:50:51 -0700

> > Is this still an issue?  If I say `M-x customize', I don't get any
> > section with the word "HIDDEN" in it that I can see.
> 
> No, this has been fixed.  Thx.

I said no, it is not _still_ an issue.  It has been _fixed_.

It should have simply been closed, which records it as a _bug_ that has been
_fixed_.  It should not have been recorded as `notabug'.

`Not a bug' means that the behavior is confirmed (reproducible) and that it is
the intended behavior - not a bad behavior.

`Not a bug' does not mean that the behavior was not reproducible or that the
behavior was in fact incorrect but has been corrected.

Yes, it's a nit.  No, I don't really care, wrt this bug.  But as we're closing
lots of bugs left and right these days, let's please do it right, going forward.

And yes, I'm glad people are now looking at old bug reports and taking care of
them.  Thank you.  And yes, I know that there are a lot to look at and mistakes
happen.  Just a heads-up.